All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
roboptim::NoSolution Class Reference

Tag a result if no solution has been found. More...

`#include <roboptim/core/fwd.hh>`

## Detailed Description

Tag a result if no solution has been found.

Returned by GenericSolver::getMinimum if no solution can be found (but no error has been encountered during the process). It usually means that the solver has not been called to solve the problem.